DOLPHIN-EMU(6)

NAME
dolphin-emu - A Gamecube, Wii and Triforce (the arcade machine based on the Gamecube) emulator.

SYNOPSIS
dolphin-emu [options]

DESCRIPTION
dolphin-emu is a Gamecube, Wii and Triforce (the arcade machine based on the Gamecube) emulator.

Gamecube compatibility is okay - lots of games work, many games don't work.

Wii compatibility is also good - a lot of games do work. Wii emulation generally requires a bit more computing power than Gamecube emulation, though.

Triforce compatibility is not really known yet, but at least one game runs, with minor glitches.

OPTIONS

-A, --audio-plugin=plugin
    Specify an audio plugin

-b, --batch
    Exit application when emulator closes

-d, --debugger
    Open the debugger

-e, --exec=file
    Loads the specified file (DOL, ELF, WAD, GCM, ISO)

-l, --logger
    Open the logger

-V, --video-plugin=plugin
    Specify a video plugin

AUTHOR
This manual page was written by Glenn Rice <glennricster@gmail.com>, for the Debian system (but may be used by others).